[KCM Locale]
Name=Sao Tome and Principe
Name[af]=Sao Tome en Principe
Name[ar]=ساو تومي وبرينسيبي
Name[as]=চাও টোমে আৰু প্ৰিন্সিপে
Name[be]=Сан-Томэ і Прынсыпі
Name[be@latin]=Sao Tome i Principe
Name[bg]=Сао Томе и Принсипи
Name[bn]=সাও টোম এবং প্রিন্সিপ
Name[bn_IN]=সাও টোমে ও প্রিন্সিপে
Name[br]=Sao Tome ha Principe
Name[ca]=Sao Tome i Principe
Name[ca@valencia]=Sao Tome i Principe
Name[cs]=Sao Tome a Principe
Name[csb]=Sao Tome ë Principe
Name[cy]=Ynysoedd Sao Tome a Principe
Name[da]=Sao Tomé og Principe
Name[de]=Sao Tome und Principe
Name[el]=Σάο Τομέ και Πρίνσιπε
Name[eo]=Sao-Tomeo kaj Principeo
Name[es]=Santo Tomé y Príncipe
Name[et]=Sao Tome ja Principe
Name[eu]=Sao Tome eta Principe
Name[fa]=سائوتومه و پرنسیپ
Name[fi]=São Tomé ja Príncipe
Name[fr]=Sao Tomé-et-Principe
Name[fy]=Sao Tome en Principe
Name[ga]=São Tomé agus Príncipe
Name[gl]=San Tomé e Príncipe
Name[gu]=સાઓ ટોમ અને પ્રિન્સપિ
Name[he]=סאו טומה ופרינסיפה
Name[hi]=साओ टोम तथा प्रिंसिपी
Name[hne]=साओ टोम अउ प्रिंसिपी
Name[hr]=Sv. Toma i Princip
Name[hsb]=Sao Tome a Principe
Name[hu]=Sao Tome és Principe
Name[is]=Saó Tóme og Prinsípe
Name[it]=São Tomé e Príncipe
Name[ja]=サントメ・プリンシペ
Name[ka]=საო ტომე და პრინციპე
Name[kk]=Сан-Томе және Принсипи
Name[km]=សៅតូម និង​ព្រីនស៊ីព
Name[kn]=ಸಾವೋ ಟೋಮ್ ಮತ್ತು ಪ್ರಿನ್ಸಿಪಿ
Name[ko]=상투메 프린시페
Name[ku]=Sao Tome û Prinsipe
Name[lv]=Santome un Prinsipi
Name[mai]=साओ टोम आओर प्रिन्साइप
Name[mk]=Сао Томе и Принсипе
Name[ml]=സാവോ ടോമും പ്രിന്‍സിപ്പിയും
Name[mr]=साओ टोम व प्रिंसिपी
Name[nb]=São Tomé og Príncipe
Name[nds]=Sao Tomee un Principe
Name[ne]=साओ टम र प्रिन्सिपे
Name[nl]=Sao Tome en Principe
Name[nn]=São Tomé og Príncipe
Name[oc]=Sao Tomé e Principe
Name[or]=ସାଓ ତମ ଏବଂ ପ୍ରିନସିପ
Name[pa]=ਸਾਓ ਟੋਮੀ ਤੇ ਪਰੀਸਿਪੀ
Name[pl]=Sao Tome i Principe
Name[pt]=São Tomé and Príncipe
Name[pt_BR]=São Tomé e Príncipe
Name[ro]=Sao Tome și Principe
Name[ru]=Сан-Томе и Принсипи
Name[se]=São Tomé ja Príncipe
Name[sk]=Svätý Tomáš a Princov ostrov
Name[sl]=Sao Tome in Principe
Name[sr]=Сао Томе и Принципе
Name[sr@latin]=Sao Tome i Principe
Name[sv]=São Tomé och Príncipe
Name[ta]=சயோ டோம் மற்றும் பிரின்ஸிபி
Name[te]=సావొ టొమ్ మరయూ ప్రిన్సిపి
Name[th]=ซาวโทเม และ พรินซิป
Name[tr]=Sao Tome ve Principe
Name[uk]=Сан-Томе і Принсипі
Name[uz]=San-Tome va Prinsipi
Name[uz@cyrillic]=Сан-Томе ва Принсипи
Name[vi]=Xao Tô-me và Pợ-rinh-xi-pe
Name[wa]=São Tomé et Prince
Name[x-test]=xxSao Tome and Principexx
Name[zh_CN]=圣多美和普林西比
Name[zh_TW]=聖多美及普林西比
Region=centralafrica
Languages=pt
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=Db
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
